Subject: Leaves needed
From: Phaedrus Arif <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 27 Dec 2018 23:56:51 +0530

Hi Deeksha

I have some important things coming up to take care of in the next month
and I will have to go out of town to sort them out, unfortunately,.I will
be leaving town on 11 Jan (Friday 11 PM) and will be back by Jan 16 (Wed
midnight).
I request you to please get someone to cover for (14-16 Jan shifts). Also.
I can do my Friday shift on 11 Jan until 10:30 PM.
I'm really sorry but I have to go to fix the necessary things. I hope you
understand.

Thanks
Arif
Cheers to life :-)